<nz-spin nzTip="Loading..." [nzSpinning]="isLoading">
    <div class="contentFull left filler-bottom">
  <div class="content-holder filler-bottom">
    <h4>{{ 'World.Country.ChangeTaxes' | translate }}</h4>
    <p>{{ 'World.Country.ChangeTaxesInfo' | translate }}</p>
    <div class="adminLaw">
      <div class="law3 small">
        <nz-select style="width: 72%;" nzPlaceHolder="Select industry" nzShowSearch [(ngModel)]="selectedIndustryId" (ngModelChange)="industrySelected($event)">
          <nz-option *ngFor="let industry of industries" [nzLabel]="industry.name" [nzValue]="industry.id">{{industry.name}}</nz-option>
        </nz-select>
      </div>

      <ul class="law4">
        <li>
          <input class="numberVal smaller" type="number" min="0" [(ngModel)]="incomeTax" placeholder="Income %">
        </li>
        <li>
          <input class="numberVal smaller" type="number" min="0" [(ngModel)]="importTax" placeholder="Import %">
        </li>
        <li>
          <input class="numberVal smaller" type="number" min="0" [(ngModel)]="vat" placeholder="VAT %">
        </li>
        <li>
          <input class="mBtn blButton smaller right" type="button" value="{{ 'World.Country.Propose' | translate }}" style="border:none;" (click)="propose()">
        </li>
      </ul>
      <div class="clear"></div>
    </div>
  </div>
  <div class="content-holder filler-bottom">
    <h4>{{ 'World.Country.Taxes' | translate }}</h4>
    <div class="countryTaxes">
      <table class="Taxes tableColor">
        <thead>
          <tr>
            <th></th>
            <th>{{  'World.Country.IncomeTax' | translate }}</th>
            <th>{{ 'World.Country.ImportTax' | translate }}</th>
            <th>{{ 'World.Country.VAT' | translate }}</th>
          </tr>
        </thead>
        <tbody>

          <tr *ngFor="let tax of taxes">
            <td>
              <img src="{{hostUrl}}/assets/img/ico/eco/prod/{{tax.industrySlug.toLowerCase()}}.png">
            </td>
            <td>{{tax.incomeTax}}%</td>
            <td>{{tax.importTax}}%</td>
            <td>{{tax.vat}}%</td>
          </tr>

        </tbody>
      </table>
    </div>
  </div>
</div>
</nz-spin>